Subject: RE: LW 4.0 Upgrade Policy
From: 13-Feb-1995 0701 <[email-masked]>
To: "[email-masked]"@24580.enet.dec.com
Cc: [email-masked]
Date: Mon, 13 Feb 95 03:02:23 PST

>Question: What if I have LW 3.5, get the Amiga 4.0 upgrade, but also want 
>the PC version to run for a fast renderer? Do I have to buy a new, full 
>price standalone for essentially the same product on a different 
>platform? Inquiring minds want to know!

 Well I don't know the asnwer but my guess would be yes. This is based on
 the fact that we had the chance to upgrade the Amiga version already and
 passed. Then you have to faactor in that you need a licence for each system
 anyway. I have a 4000 and am in the same situation. I really don't have an
 option because I don't own a dog er dos box at this time
							bill